monop(1)

NAME
monop - Mono Class Outline Viewer

SYNOPSIS
monop [-r:assembly] [--search] class

OPTIONS

-r:assembly
    Specifies the assembly to use for looking up the type

--search, -s, -k
    Searches through all known assemblies for types containing `class'.

DESCRIPTION
Monop is a tool that allows you to view the outline of a class. You can see the signature of each member of the class.

The tool takes one option, the class to view. You must specify the full name of the class, including namespace. If you are unsure of the full name of the class, you can use the `--search' option to search through all known assemblies.

MAILING LISTS
Visit http://lists.ximian.com/mailman/listinfo/mono-devel-list for details.

WEB SITE
Visit http://www.mono-project.com for details